Subject: [bug#59322] [PATCH v2 4/4] etc: teams: Add chez.scm to Racket team's scope.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 19 Nov 2022 08:54:55 +0100

Am Freitag, dem 18.11.2022 um 14:33 -0500 schrieb Philip McGrath:
> I could certainly imagine having a Chez team that doesn't necessarily
> care about Racket. Likewise, in both languages, I imagine there could
> be people  interested in packages that use the language but who
> wouldn't necessarily be interested in the packaging of the compilers
> and run-time systems themselves. 
> But, since no one else has signed on and I've made the majority of
> changes to both files in the last two years, designing a more fine-
> grained team structure seemed premature.
I can see where you're coming from, but my personal opinion is that
merging these "two" teams now might discourage us from splitting them
later.  In my humble opinion, adding a chez team with you as sole
member wouldn't hurt for the time being.

Cheers